redhat openstack 10 vulnerabilities and exploits

(subscribe to this query)

2.1
CVSSv2
CVE-2018-3639